FUNCTION::USYMLINE(3stap)

NAME
function::usymline - Return the line number of an address.

SYNOPSIS

    usymline:string(addr:long)

ARGUMENTS

addr
    The address to translate.

DESCRIPTION

Returns the (approximate) line number of the given address, if known. If the line number cannot be found, the hex string representation of the address will be returned.

SEE ALSO
tapset::context-symbols(3stap)

SEE ALSO
tapset::ucontext-symbols(3stap)